=== debian/control ===
Source: jolicloud-webapp-lunchwalla
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-lunchwalla
Provides: prism-webapp-lunchwalla
Replaces: prism-webapp-lunchwalla (<= 1.0)
Conflicts: prism-webapp-lunchwalla (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.lunchwalla.com/
Description: Jolicloud web application for Lunchwalla
 The Lunchwalla web site running in a simple Jolicloud window.

Package: prism-webapp-lunchwalla
Architecture: all
Depends: jolicloud-webapp-lunchwalla
Description: Transitional package for jolicloud-webapp-lunchwalla
 This is a transitional package for jolicloud-webapp-lunchwalla, and can safely
 be removed after the installation is complete.
